登陆

rhel8安装php报错

在网上找的rhel8安装php的方法,用这个命令时sudo yum -y install https://rpms.remirepo.net/enterprise/remi-release-8.rpm,提示centos-release和redhat-release冲突,这个怎么解决?如果这个安装方法不对,还有没有别的安装方法?小白一个,多谢回答!1607075514(1).png

# PHP
Mr.程Mr.程241 天前384 次浏览

全部回复(1)我要回复

  • 西门大官人

    西门大官人2020-12-14 09:41:49

    centos和redhat是两个不同的系统,软件包不能通用,请下载对应的安装包安装

    回复
    0
  • 取消回复发送